<template>
    <section class="homeRTGT">
        <div class="htaTitle">
            <span class="TitleName"><i></i><strong>领导决策</strong></span>
        </div>    
        <div class="htaBox">
            <ul class="RTleaderUl">
                <li @click='leaderli("/ojt/01")'><img src="~@/assets/images/RTImgs/治理体系@2x.png"><em>治理体系</em></li>
                <li @click='leaderli("/ojt/02")'><img src="~@/assets/images/RTImgs/项目管理@2x.png"><em>项目管理</em></li>
                <li @click='leaderli("/ojt/03")'><img src="~@/assets/images/RTImgs/基础设施@2x.png"><em>基础设施</em></li>
                <li @click='leaderli("/ojt/04")'><img src="~@/assets/images/RTImgs/应用系统@2x.png"><em>应用系统</em></li>
                <li @click='leaderli("/ojt/05")'><img src="~@/assets/images/RTImgs/网络安全@2x.png"><em>网络安全</em></li>
                <li @click='leaderli("/ojt/06")'><img src="~@/assets/images/RTImgs/智能指数@2x.png"><em>智能指数</em></li>
            </ul>
        </div>
    </section>
</template>
<script>
export default {
    data(){
        return{
          titleArr:[
           
          ],
          inx:0,
          params:{//搜索条件
            pageIndex:1,
            pageSize:3,
            total:0
          },
          type:1,
          tableData:[],
          tableData2:[],
          tableData3:[]
        }
    },
    mounted() {
        
    },
    methods: {
        leaderli(url){            
            window.open('//'+location.hostname+':8002'+url)
        }
    },
}
</script>
<style lang="scss" scoped>
.homeRTGT{
    display: flex; 
    flex-direction: column;
    background: #fff;
    box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.08), 0px 3px 6px -4px rgba(0, 0, 0, 0.12);
    border-radius: 8px;
    .htaTitle{
        border-bottom: 1px solid rgba(0, 0, 0, 0.06);
        font-size: 18px;
        color: rgba(0, 0, 0, 0.85);
        padding: 16px;
        display: flex;
        align-items: center;
        .TitleName{
            display: flex;
            align-items: center;
            margin-right: 40px;
            i{
                width: 2px;
                height: 18px;
                background: #0E71FF;
                margin-right:4px;
            }
            strong{color: rgba(0, 0, 0, 0.85);font-size: 16px;}
        }
        .TitleTab{
          flex:1;
          em{
              margin-right: 15px;
              font-size: 16px;
              padding-bottom:16px;
              cursor: pointer;
              &.active{
                 border-bottom: 2px solid #0076f6;  
                 color: #0076f6;
              }
          }
        }
        .more{
            flex-wrap: 150px;
            font-size: 14px;
            cursor: pointer;
            color: rgba(0, 0, 0, 0.45);
             display: flex;
            align-items: center;
        }
    }
    .htaBox{
        padding: 16px 0 16px 16px;        
    }
    .scrollbarClass{
        .el-scrollbar__wrap{
            overflow: scroll!important;
            height: calc(100% + 20px)!important; //多出来的20px是横向滚动条默认的样式       
        }
        .el-table--scrollable-x .el-table__body-wrapper{overflow-x: hidden!important;;}
    }
}

.RTleaderUl{
    display: flex;
    li{
        flex:1;
        background: #000;
        border-radius:10px;
        margin-right: 10px;
        position: relative;
        cursor: pointer;
        img{width: 100%;}
        em{
            position: absolute;
            background: rgba(0,0,0,0.5);
            left: 0;
            bottom: 0;
            width: 100%;
            height: 24px;
            line-height: 24px;
            color: #fff;
            text-align: center;
            font-size: 12px;
        }
    }
}
</style>